<!DOCTYPE html>
<html>
    <head>
        <title>Login Portal</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel = "stylesheet" href="style.css">
       
    </head>
    <body>
     <h1 style="text-align: center;">Employee Login</h1>
     <br>
     <br>
     <form id="login-form">
          <div id="inputs-block" class="text-center">
             <input type="text" id="username-input" placeholder="Username" style="align-self: center;">
             <br>
             <br>
    
             <input type="password" id="password-input" placeholder="Password" style="align-items: center;">
             <br>
             <br>
          </div>
      </form>
      <div class="text-center">
            <button type="button" class="btn btn-primary" id="login-button" value="register">Submit</button>
            <br>
            <span hidden id= "failed-msg">Authentication Failed</span>
      </div>
     
    </body>
    <footer>
        <script src="login.js"></script>
        <script src="app_data.js"></script>
    </footer>

</html>

